#' @title Characteristics of a sample of West African rivers.
#' 
#' @description Characteristics of a sample of West African rivers.
#' 
#' @name AfricanRivers
#' 
#' @docType data
#' 
#' @format A data frame of 39 observations on the following 6 variables:
#'  \describe{
#'    \item{river}{name of the river.}
#'    \item{richness}{fish species richness.}
#'    \item{surface}{surface area in \eqn{km^2}.}
#'    \item{disch}{mean annual discharge in \eqn{\frac{m^3}{s}}.}
#'    \item{vegdiv}{terrestrial vegetation diversity (Shannon's diversity index of vegetation in drainage).}
#'    \item{forperc}{percentage of drainage area covered by lowland rain forest.}
#'  }
#' 
#' @section Topic(s):
#'  \itemize{
#'    \item Other
#'  }
#'
#' @concept Other
#'   
#' @source From Table 1 in Hugueny, B. 1989. West African rivers as biogeographic islands: species richness of fish communities.  Oecologia 79:236-243.
#' 
#' @keywords datasets
#' 
#' @examples
#' data(AfricanRivers)
#' str(AfricanRivers)
#' head(AfricanRivers)
#' 
NULL
