#' @title Subsampled lengths of Troutperch from Lake Michigan, 1977.
#' 
#' @description Troutperch (\emph{Percopsis omiscomaycus}) fork lengths from a subsample of fish captured near Grand Haven, Lake Michigan, 1977.
#' 
#' @details A random subsample of the lengths in the \code{\link{TroutperchLM2}} data frame.
#' 
#' @name TroutperchLM3
#' 
#' @docType data
#' 
#' @format A data frame of 300 observations on the following 1 variable:
#'  \describe{
#'    \item{fl}{Fork length (mm)} 
#'  }
#'  
#' @section Topic(s):
#'  \itemize{
#'    \item Length Frequency
#'    \item Length Expansion 
#'    \item Size Structure
#'  }
#'  
#' @concept 'Length Frequency' 'Size Structure' 'Length Expansion'
#' 
#' @seealso \code{\link{TroutperchLM2}}.
#' 
#' @keywords datasets
#' 
#' @examples
#' data(TroutperchLM3)
#' str(TroutperchLM3)
#' head(TroutperchLM3)
#' 
NULL